.icon_login {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #bbbbbb;
    cursor: pointer;

    &:hover {
        background-color: crimson;
        color: white;
        border: none;
    }
}